Subject: Re: Job | Tech Support Remote Screening
From: Deepak Tiwari <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 17:27:12 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9944 Applicants

View All

Deepak Tiwari
Pursuing M.C.A. from I.G.N.O.U. Searching Job for Desktop Support Engineer (I.T. Executive) .

Shortlist

Reject

Current Designation I.T. Executive
Current Company ICARE Eye Hospital
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi, Ghaziabad
Education
Pursuing M.C.A
Indira Gandhi National Open University (IGNOU)
Key Skills
Desktop Support, Network Support, MySQL, Software Installation, Computer Assembling, Hardware Installation, Windows Installation, System Assembling, Troubleshooting, Network Printer Installation, Formatting, PC Assembling, Software Troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem